CekFakta - Kalimasada - Task #51734

Balap liar
07/13/2021 05:02 AM - Harry Sufehmi

Status: Closed Start date: 07/13/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about
Balap liar
Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=38436

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=38436

From Cekfakta Kalimasada Whatsapp.

History

#1 - 08/06/2021 12:13 PM - Harry Sufehmi

- Status changed from Open to Closed

10/26/2021
